/* Global Styles */

body {
	margin:0px;
	}
	


/* ID Styles */

	
#logo 	{
	font:24px Verdana, Arial, Helvetica, sans-serif;
	color: #CCFF99;
	letter-spacing:.2em;
	line-height:30px;
	}

	
/* Class Styles */
	
	
a.cgg:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
}

a.cgg:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #CCCCCC;
	text-decoration: none;
}
a.cgg:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #CCCCCC;
	text-decoration: none;
}

.star {
	color: #FF0000;
	font-weight: bold;
}


.row {
    margin-right: 0px !important;
    margin-left: 0px !important;
}

.DataDisplay{
    padding-top: 7px;
    margin-bottom: 0;
}

.dataLabel{
   /*  background-color: #96C7D8; */
}

.prev-display{
   font-weight: bold;
}

/* progress Bar */

.appl_progress_Bar span.nav-link.active {
	position: relative;
	background-color: transparent !important;
	color: #28a745!important;
	font-weight: bold;
}

.appl_progress_Bar span.nav-link {
	position: relative;
	font-size: 12px;
	font-weight: 500;
	color: black;
	font: normal normal normal 14px/1 FontAwesome;
}

.appl_progress_Bar span.nav-link:hover, .appl_progress_Bar span.nav-link.active:hover
	{
	background-color: transparent !important;
}

.appl_progress_Bar span.nav-link.active::before, .appl_progress_Bar span.nav-link.done::before
	{
	 background: #96c7d8 !important; 
	content: "\f00c";  /* this is your text. You can also use UTF-8 character codes as I do here */
    position:absolute;
	font-weight: bold;
}

.appl_progress_Bar span.nav-link::before {
	content: "";
	width: 20px;
	height: 20px;
	border: 1px solid #20a8d8;
	position: absolute;
	top: -20px;
	border-radius: 50%;
	left: 50%;
	margin-left: -10px;
}

.appl_progress_Bar span.nav-link.active.done::after {
	background: #3366ff !important;
	content: "";
	width: 100%;
	height: 5px;
	position: absolute;
	top: -12px;
	left: 50%;
	margin-left: 6px;
	opacity: 1;
	display: block;
}

.appl_progress_Bar span.nav-link.done:last-child::after {
	content: "";
	width: 0%;
	height: 5px;
	position: absolute;
	top: -12px;
	left: 50%;
	margin-left: 6px;
}

.appl_progress_Bar span.nav-link.active.done:after {
	background: #28a745!important;
	content: "";
	width: 100%;
	height: 5px;
	position: absolute;
	top: -12px;
	left: 50%;
	margin-left: 9px;
}

.appl_progress_Bar span.nav-link:before {
	border: 2px solid #28a745!important;
	background: #fff;
}

.inputWidthFull{
	 width: 100%;
}

.custom-file-label{
overflow: hidden;
}

 @-webkit-keyframes abcd{from{background-position:1rem 0}to{background-position:0 0}}
 @keyframes abcd{from{background-position:1rem 0}to{background-position:0 0}}
 
 
.show_pdf_modal_popup{
	height: 90%
}
.show_pdf_modal_content,.swal2-html-container{
	height: 100%
}
.customBorderCard{
	border: 1px solid rgb(0 0 0 / 25%);
}

.vertical-center {
  margin: 0;
  position: relative;
  top: 50%;
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
}